@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/436/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk679 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk670 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk680 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk681 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1631 > div { margin:0 auto; max-width:100%; }
#bk676 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk669.b-plain > .column,#bk669.b-plain > .g-column,#bk669.b-both_diff > .column,#bk669.b-both_diff > .g-column,#bk669.b-headlines > .column,#bk669.b-headlines > .g-column,#bk669.b-album > .column,#bk669.b-album > .g-column,#bk669.b-tab > .column,#bk669.b-tab > .g-column,#bk669.b-accordion > .column,#bk669.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk669 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk671.b-plain > .column,#bk671.b-plain > .g-column,#bk671.b-both_diff > .column,#bk671.b-both_diff > .g-column,#bk671.b-headlines > .column,#bk671.b-headlines > .g-column,#bk671.b-album > .column,#bk671.b-album > .g-column,#bk671.b-tab > .column,#bk671.b-tab > .g-column,#bk671.b-accordion > .column,#bk671.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk672.b-plain > .column,#bk672.b-plain > .g-column,#bk672.b-both_diff > .column,#bk672.b-both_diff > .g-column,#bk672.b-headlines > .column,#bk672.b-headlines > .g-column,#bk672.b-album > .column,#bk672.b-album > .g-column,#bk672.b-tab > .column,#bk672.b-tab > .g-column,#bk672.b-accordion > .column,#bk672.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk677.b-plain > .column,#bk677.b-plain > .g-column,#bk677.b-both_diff > .column,#bk677.b-both_diff > .g-column,#bk677.b-headlines > .column,#bk677.b-headlines > .g-column,#bk677.b-album > .column,#bk677.b-album > .g-column,#bk677.b-tab > .column,#bk677.b-tab > .g-column,#bk677.b-accordion > .column,#bk677.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk678.b-plain > .column,#bk678.b-plain > .g-column,#bk678.b-both_diff > .column,#bk678.b-both_diff > .g-column,#bk678.b-headlines > .column,#bk678.b-headlines > .g-column,#bk678.b-album > .column,#bk678.b-album > .g-column,#bk678.b-tab > .column,#bk678.b-tab > .g-column,#bk678.b-accordion > .column,#bk678.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk679.b-plain > .column,#bk679.b-plain > .g-column,#bk679.b-both_diff > .column,#bk679.b-both_diff > .g-column,#bk679.b-headlines > .column,#bk679.b-headlines > .g-column,#bk679.b-album > .column,#bk679.b-album > .g-column,#bk679.b-tab > .column,#bk679.b-tab > .g-column,#bk679.b-accordion > .column,#bk679.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk679 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk670.b-plain > .column,#bk670.b-plain > .g-column,#bk670.b-both_diff > .column,#bk670.b-both_diff > .g-column,#bk670.b-headlines > .column,#bk670.b-headlines > .g-column,#bk670.b-album > .column,#bk670.b-album > .g-column,#bk670.b-tab > .column,#bk670.b-tab > .g-column,#bk670.b-accordion > .column,#bk670.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk670 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk673.b-plain > .column,#bk673.b-plain > .g-column,#bk673.b-both_diff > .column,#bk673.b-both_diff > .g-column,#bk673.b-headlines > .column,#bk673.b-headlines > .g-column,#bk673.b-album > .column,#bk673.b-album > .g-column,#bk673.b-tab > .column,#bk673.b-tab > .g-column,#bk673.b-accordion > .column,#bk673.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk680.b-plain > .column,#bk680.b-plain > .g-column,#bk680.b-both_diff > .column,#bk680.b-both_diff > .g-column,#bk680.b-headlines > .column,#bk680.b-headlines > .g-column,#bk680.b-album > .column,#bk680.b-album > .g-column,#bk680.b-tab > .column,#bk680.b-tab > .g-column,#bk680.b-accordion > .column,#bk680.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk680 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk674.b-plain > .column,#bk674.b-plain > .g-column,#bk674.b-both_diff > .column,#bk674.b-both_diff > .g-column,#bk674.b-headlines > .column,#bk674.b-headlines > .g-column,#bk674.b-album > .column,#bk674.b-album > .g-column,#bk674.b-tab > .column,#bk674.b-tab > .g-column,#bk674.b-accordion > .column,#bk674.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk681.b-plain > .column,#bk681.b-plain > .g-column,#bk681.b-both_diff > .column,#bk681.b-both_diff > .g-column,#bk681.b-headlines > .column,#bk681.b-headlines > .g-column,#bk681.b-album > .column,#bk681.b-album > .g-column,#bk681.b-tab > .column,#bk681.b-tab > .g-column,#bk681.b-accordion > .column,#bk681.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk681 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk675.b-plain > .column,#bk675.b-plain > .g-column,#bk675.b-both_diff > .column,#bk675.b-both_diff > .g-column,#bk675.b-headlines > .column,#bk675.b-headlines > .g-column,#bk675.b-album > .column,#bk675.b-album > .g-column,#bk675.b-tab > .column,#bk675.b-tab > .g-column,#bk675.b-accordion > .column,#bk675.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1631.b-plain > .column,#bk1631.b-plain > .g-column,#bk1631.b-both_diff > .column,#bk1631.b-both_diff > .g-column,#bk1631.b-headlines > .column,#bk1631.b-headlines > .g-column,#bk1631.b-album > .column,#bk1631.b-album > .g-column,#bk1631.b-tab > .column,#bk1631.b-tab > .g-column,#bk1631.b-accordion > .column,#bk1631.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1631 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1180.b-plain > .column,#bk1180.b-plain > .g-column,#bk1180.b-both_diff > .column,#bk1180.b-both_diff > .g-column,#bk1180.b-headlines > .column,#bk1180.b-headlines > .g-column,#bk1180.b-album > .column,#bk1180.b-album > .g-column,#bk1180.b-tab > .column,#bk1180.b-tab > .g-column,#bk1180.b-accordion > .column,#bk1180.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk676.b-plain > .column,#bk676.b-plain > .g-column,#bk676.b-both_diff > .column,#bk676.b-both_diff > .g-column,#bk676.b-headlines > .column,#bk676.b-headlines > .g-column,#bk676.b-album > .column,#bk676.b-album > .g-column,#bk676.b-tab > .column,#bk676.b-tab > .g-column,#bk676.b-accordion > .column,#bk676.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk676 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
